Unit
  Os2Comp;

Interface

Uses
  Windows;

Type
  ApiRet = LongInt;

Procedure DosSleep (Timeout: LongInt);
Function SysFileStdErr: Integer;

Implementation

Procedure DosSleep (Timeout: LongInt);
Begin
  Sleep (Timeout);
End;

Function SysFileStdErr: LongInt;
Begin
  Result := GetStdHandle (std_Error_Handle);
End;

End.